<?php
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}
$lang = array_merge($lang, array(
	//NEW
	'VIRT_ADV_CONFIG'  =>'Virtual driver settings',
	'VIRT_ADV_DRIVER'  =>'Driver',
	'VIRT_ADV_CLUSTER' =>'Cluster',
	'VIRT_ADV_NODENAME' =>"Hostname",

	'VIRT_ADV_URL'  =>'Url',
	'VIRT_ADV_URL_PLACEHOLDER'	=> 'https://192.168.1.1:443',

	'VIRT_ADV_LOGIN'  =>'Login',
	'VIRT_ADV_PASSWORD'  =>'Password',

	'VIRT_ADV_CONFIG_CHANGED' => 'Settings saved',
	'VIRT_ADV_REACHEABLE_DEVICE' => 'Device reachable',
	'VIRT_ADV_UNREACHEABLE_DATA' => 'Unable to get data',
	'VIRT_ADV_USE_VCENTER' => "It's recommended to use Vcenter",

	'VIRT_TYPE_CLUSTER' => 'cluster',
	'VIRT_TYPE_HYPERVISOR' => 'hypervisor',

	'VIRT_STORAGES' => 'storages',
	'VIRT_STORAGES_LOCAL' => 'local storages',
	'VIRT_STORAGES_SHARED' => 'shared storages',

	'VIRT_YES' => 'yes',
	'VIRT_NO' => 'no',

	'VIRT_ONLINE'  => 'Online',
	'VIRT_OFFLINE' => 'Offline',

	'VIRT_RUNNING' 	=> 'Started',
	'VIRT_PAUSED' 	=> 'Paused',
	'VIRT_STOPPED' 	=> 'Stopped',
	'VIRT_TOTAL' 	=> 'Total',

	'VIRT_HOSTS' 	=> 'Hypervisors',
	'VIRT_NAME' 	=> 'Name',
	'VIRT_STATUS' 	=> 'State',
	'VIRT_ADDRESS' 	=> 'Address',
	'VIRT_CPU' 		=> 'CPU',
	'VIRT_MEMORY' 	=> 'Memory',
	'VIRT_UPTIME' 	=> 'Uptime',

	'VIRT_TIME_DAYS'=> 'days',
	'VIRT_TIME_HOURS'=> 'hours',
	'VIRT_TIME_MINUTES'=> 'minutes',
	'VIRT_TIME_SECONDS'=> 'seconds',

	'VIRT_LIST_STORAGE_TITLE'	=> 'Storages',
	'VIRT_LIST_STORAGE_ID' 		=> 'id',
	'VIRT_LIST_STORAGE_NAME'	=> 'Name',
	'VIRT_LIST_STORAGE_TYPE' 	=> 'Type',
	'VIRT_LIST_STORAGE_CONTENT' => 'Content',
	'VIRT_LIST_STORAGE_SHARED' 	=> 'Usage',
	'VIRT_LIST_STORAGE_LOCATION'=> 'Hypervisors',
	'VIRT_LIST_STORAGE_DISK_PERCENT'	=> 'Storage usage',
	'VIRT_LIST_STORAGE_DISK_BYTES'		=> 'Storage details',

	'VIRT_SHARED' 	=> 'Shared',
	'VIRT_LOCAL' 	=> 'Local',

	'VIRT_LIST_VM_TITLE'	=> 'VM',
	'VIRT_LIST_VM_ID' 		=> 'id',
	'VIRT_LIST_VM_NAME'		=> 'Naùe',
	'VIRT_LIST_VM_STATE' 	=> 'State',
	'VIRT_LIST_VM_HA'       => 'HA',
	'VIRT_LIST_VM_UPTIME'	=> 'Uptime',
	'VIRT_LIST_VM_LOCKED' 	=> 'Locked',
	'VIRT_LIST_VM_HOST' 	=> 'Hypervisor',
	'VIRT_LIST_VM_CPU' 		=> 'Processor',
	'VIRT_LIST_VM_RAM'		=> 'Memory',
	'VIRT_LIST_VM_CPU_PERCENT'	=> 'CPU usage',
	'VIRT_LIST_VM_CPU_TOTAL'	=> 'CPU total',
	'VIRT_LIST_VM_RAM_PERCENT'	=> 'RAM Usage ',
	'VIRT_LIST_VM_RAM_BYTES'		=> 'Details RAM usage',

	'VIRT_VM_RUNNING'		=> 'Started',
	'VIRT_VM_STOPPED'		=> 'Stopped',
	'VIRT_VM_PAUSED'		=> 'Paused',

	'VIRT_CONFIRM_OK_BUTTON'		=> 'Yes',
	'VIRT_CONFIRM_CANCEL_BUTTON'	=> 'Cancel',
	'VIRT_CONFIRM_START_TITLE'		=> 'Start the VM',
	'VIRT_CONFIRM_RESTART_TITLE'	=> 'Restart the VM',
	'VIRT_CONFIRM_STOP_TITLE'		=> 'Stop the VM',
	'VIRT_CONFIRM_START_MESSAGE'	=> 'Do you want to start this VM ?',
	'VIRT_CONFIRM_RESTART_MESSAGE'	=> 'Do you want to restart this VM ?',
	'VIRT_CONFIRM_STOP_MESSAGE'		=> 'Do you want to stop this VM ?',

	'VIRT_BUTTON_SNAPSHOT_TITLE' => 'Showing VM snapshots',

	'VM_START_SUCCESS'		=> 'started',
	'VM_RESTART_SUCCESS'	=> 'restarted',
	'VM_STOP_SUCCESS'		=> 'stopped',

	'VIRT_LIST_HOST_TITLE'	=> 'Hypervisors',
	'VIRT_LIST_HOST_ID' 	=> 'id',
	'VIRT_LIST_HOST_NAME'	=> 'Name',
	'VIRT_LIST_HOST_STATE' 	=> 'State',
	'VIRT_LIST_HOST_ADDRESS'=> 'Address',
	'VIRT_LIST_HOST_RUNNING_VM'=> 'VMs',
	'VIRT_LIST_HOST_UPTIME'	=> 'Uptime',
	'VIRT_LIST_HOST_CPU_PERCENT'	=> 'CPU usage',
	'VIRT_LIST_HOST_CPU_TOTAL'	=> 'CPU total',
	'VIRT_LIST_HOST_RAM_PERCENT'	=> 'RAM Usage',
	'VIRT_LIST_HOST_RAM_BYTES'		=> 'Details RAM usage ',
	'VIRT_LIST_HOST_NET_IN'	=> 'BP IN',
	'VIRT_LIST_HOST_NET_OUT'=> 'BP OUT',
	'VIRT_LIST_HOST_TOP_CPU'=> 'TOP CPU usage (VM)',
	'VIRT_LIST_HOST_TOP_MEM'=> 'TOP RAM usage (VM)',

	'VIRT_BUTTON_VOLUME_TITLE' => 'Volumes list',
	'VIRT_LIST_VOLUME_TITLE'	=> 'Volumes',
	'VIRT_LIST_VOLUME_ID' 		=> 'id',
	'VIRT_LIST_VOLUME_NAME'		=> 'Name',
	'VIRT_LIST_VOLUME_DESC' 	=> 'Description',
	'VIRT_LIST_VOLUME_SIZE_USED'=> 'Image size',
	'VIRT_LIST_VOLUME_SIZE_VIRT'=> 'Max size image',
	'VIRT_LIST_VOLUME_IO_READ'	=> 'IO read',
	'VIRT_LIST_VOLUME_IO_WRITE'	=> 'IO write',
	'VIRT_LIST_VOLUME_STORAGE'	=> 'Storage',
	'VIRT_LIST_VOLUME_VM'		=> 'VMs',


	"VIRT_LIST_SNAP_TITLE"=>  "Snapshots list",
	'VIRT_LIST_SNAP_NAME'		=> 'Name',
	'VIRT_LIST_SNAP_TIME'		=> 'Date',
	'VIRT_LIST_SNAP_DESC' 		=> 'Description',

));

$lang['xenserver'] = $lang;
$lang['xenserver']['VIRT_ADV_URL_PLACEHOLDER'] = 'https://192.168.1.1:443';

$lang['proxmox'] = $lang;
$lang['proxmox']['VIRT_ADV_URL_PLACEHOLDER'] = 'https://192.168.1.1:8006';

$lang['vmware'] = $lang;
?>
